## qemuctl 0.3.1

=== debian/changelog ===
qemuctl (0.3.1-4build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:30 +0000

qemuctl (0.3.1-4) unstable; urgency=low

  * New maintainer. (Closes: #780270). 
  * Modified maintainer/vcs-fields in control.

 -- Antti Järvinen <antti.jarvinen@katiska.org>  Sat, 08 Aug 2015 22:30:55 +0300

qemuctl (0.3.1-3) experimental; urgency=medium

  * Move repository to alioth.d.o -- gitorious is closing
  * Bump SV to 3.9.6 -- no changes

 -- Tobias Frost <tobi@debian.org>  Wed, 11 Mar 2015 14:09:50 +0100

qemuctl (0.3.1-2) unstable; urgency=medium

  * Overriding lintian pedantic messages
  * Removing generated manpage during clean
  * Reformatted d/README
  * Change maintainer email to my new debian one

 -- Tobias Frost <tobi@debian.org>  Sat, 13 Sep 2014 13:48:30 +0200

qemuctl (0.3.1-1) unstable; urgency=low

  * New maintainer. (Closes: #595553)
  * New upstream release
  * Removing both patches -- they have been applied upstream
  * Bumping S-V to 3.9.5, no changes required
  * Generate manpage in d/rules to avoid linitian warning
  * Add Vcs-* fields to d/control

 -- Tobias Frost <tobi@coldtobi.de>  Thu, 02 Jan 2014 17:37:04 +0100

qemuctl (0.3-1) unstable; urgency=low

  * QA upload.
  * Set Maintainter to QA Group.
  * New upstream release. Fixes by upstream:
    - commit does not work (Closes: #500490)
    - upstream does not use perl anymore (Closes: #435039), therefore is the
      not arch:all anymore.
    - "Can't locate object method "signal_connect" (Closes: #416351)
    - "Typo in qemuctl" (Closes: #428104)
  * Basically regnerationg debian/* from scratch: Updating
    - d/compat -> 9
    - d/rules remade with the help of dh-make
    - d/copyright transferred to dep5
    - d/watch removed dh-make boilerplate
    - d/control updated, also setting homepage right (Closes: #615404)
  * Due to above set policy to 3.9.4
  * New patch 001-ftbfs.patch to fix missing include on unistd.h
  * New patch 002-debug_cannotopendisplay.patch to fix window
    integration of qemu window

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 07 Sep 2013 13:16:12 +0200

qemuctl (0.2-2) unstable; urgency=low

  * Added kvm support (Closes: #409573). Thanks to Junichi Uekawa.

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 28 May 2007 19:05:36 +0200

qemuctl (0.2-1) unstable; urgency=low

  * Initial release (Closes: #384586)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Fri, 25 Aug 2006 12:07:53 +0200
