=== debian/control ===
Source: qemuctl
Homepage: http://qemuctl.sourceforge.net/
Section: misc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antti Järvinen <antti.jarvinen@katiska.org>
Vcs-Browser: https://github.com/operatornormal/qemuctl
Vcs-Git: git://github.com/operatornormal/qemuctl.git -b debian
Priority: optional
Build-Depends: debhelper (>= 9),
               libqt4-dev,
               libx11-dev,
               libxext-dev,
               qt4-qmake,
               perl
Standards-Version: 3.9.6

Package: qemuctl
Architecture: any
Depends: qemu ( >= 0.8.0-1), ${misc:Depends}, ${shlibs:Depends}
Recommends: qemu-launcher
Description: controlling GUI for qemu
 This is a controller GUI for the run-time options of QEMU computer
 emulator. It can be used as a stand-alone application or as a plug-in
 for Qemu Launcher. (Only x86 PC emulator is supported.)
