=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export QT_SELECT := qt4

%:
	dh $@

# overriden to avoid installing to usr/lib/<arch>/... (the override is empty)
override_dh_auto_install:

override_dh_installman:
	pod2man doc/qemuctl.pod > debian/qemuctl.1
	dh_installman
